- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

# IpeStyleSheet::STitleStyle Member List

This is the complete list of members for IpeStyleSheet::STitleStyle, including all inherited members.

iColor | IpeStyleSheet::STitleStyle |
iHorizontalAlignment | IpeStyleSheet::STitleStyle |
iPos | IpeStyleSheet::STitleStyle |
iSize | IpeStyleSheet::STitleStyle |
isNull() const | IpeStyleSheet::STitleStyle | `[inline]`
iVerticalAlignment | IpeStyleSheet::STitleStyle |